@charset "UTF-8";


/* PARTY HIRE - CSS Document */


body {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	background-color: #e1e1e1;
}
#headerwrap {
	background-image: url(site-layout/bg-Party.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
}


#photoBlock {
	height: 135px;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/table-setting.jpg);
	padding-right: 19px;
	padding-left: 21px;
	background-repeat: no-repeat;
	background-position: center;
}

#logopartyhire {
	width: 370px;
	height: 105;
	background-image: url(site-layout/midway-party-hire-logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#contactBlock {
	float: right;
}


#contactBlock {
	float: right;
}
#navMini {
	float: right;
	width: 300px;
	height: 20px;
	line-height: 30px;
	text-align: right;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-left: 75px;
}

#navMini a{
	color: #55524E;
	text-decoration: none;
}

#navMini a:hover{
	color: #3CF;
}


#line {
	background-color: #54544f;
	height: 11px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#mainBody h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	padding-bottom: 15px;
	font-size: 23px;
	color: #54544f;
	padding-top: 15px;
}
#mainBody2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	padding-bottom: 15px;
	font-size: 23px;
	color: #55524E;
	padding-top: 15px;
}

#sidetitle {
	background-image: url(site-layout/sidebar-title-party.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 275px;
	margin-left: -5px;
	margin-top: 10px;
	padding-left: 20px;
	line-height: 35px;
	color: #FFF;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}
#footer {
	width: 885px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(site-layout/footer-party.gif);
	height: 31px;
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-position: center;
	padding-left: 15px;
}
#footer a {
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	color: #FFF;
}
#subnav {
	width: 200px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-right: 7px;
	line-height: 0px;
}

#subnav a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A5AEC8;
	display: block;
	color: #35446F;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}

#subnav a:hover{
	
	color: #FFF;
	background-color: #55524E;
}

.specialItemh1  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F5294;
	font-style: normal;
	padding-bottom: 0px;
	padding-top: 0px;
}

#headerRightBlock {
	float: right;
	height: 105px;
	text-align: right;
	padding-right: 15px;
	width: 380px;
}
#headerRightBlock h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #55524E;
	line-height: 30px;
}
#headerRightBlock h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #55524E;
	line-height: 30px;
}

#aiCredit {
	float: right;
	margin-right: 20px;
	color: #FFF;
	letter-spacing: normal;
}

#aiCredit a{
	color: #FFF;
}

#aiCredit a:hover{
	color: #000;
}
.partyHireItemsTitle {
	font-size: 18px;
	color: #54544f;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 15px;
}
.partyitemSpecial {
	color: #C30;
}
.partyitemStrike {
	text-decoration: line-through;
}
#PartyhireItemRow {
	height: 50px;
	width: 600px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.dotline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333;
}
#hirebox {
	width: 180px;
	padding: 5px;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
	height: 220px;
	border: 1px solid #333;
}
.downloadbutton a {
}
.downloadbutton a:hover {
}
#searchbox {
	padding-top: 100px;
	padding-left: 600px;
}
#Photoblock {
	margin-left: 15px;
	float: right;
	width: 350px;
	margin-bottom: 15px;
	background-image: url(images/photobg.png);
	background-repeat: no-repeat;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 9px;
	padding-bottom: 32px;
	text-align: center;
}


.ButtonDownload a {
	height: 55px;
	width: 248px;
	background-image: url(images/download2.png);
	background-repeat: no-repeat;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 55px;
	}
.ButtonDownload a:hover {

	background-image: url(images/download1.png);

	}
#hirephotobox {
	width: 180px;
	padding: 5px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #304467;
}
